» Ubuntu » Пакеты

Error

two or more packages specified (gnome-desktop3-data oneiric)